count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 516
md5: d9e31d468663e601f8d56924d4e7fd8d
publications: http://rnacentral.org/api/v1/rna/URS00017C224D/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C224D
sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAGCGAAUCACUGGGAGCUUGCUCCCGGUGGUUAGCGGCGGACGGGUGAGUAACACGUGGGCAACCUGCCUGUAAGACUGGGAUAACACCGGGAAACCGGUGCUAAUACCGGAUAAUCCUUUUCCUCACAUGAGGGAAAGCUGAAAGUCGGUUUUUAGCUGACACUUACAGAUGGGCCAGCUGCGCAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCGACGAUGCGUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGCGAUGAAGGCCUUCGGGUCGUAAAGCUCUGUUGUUAGGGAAGAACAAGUAUCGGAGUAACUGCCGGUACCUUGACGGUACCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017C224D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C224D/xrefs?format=yaml
